version: '3'

services:
    web:
        image: blognews
        build:
          context: .
        ports:
            - "8000:8000"
        command: python manage.py runserver 0:8000 
        volumes:
            - .:/code
